/*     935945 : 맞춤형 컨텐츠      */
.empty__935945__ {padding:20px 10px;background:#fafafa;}
.empty__935945__ p {margin:0;padding:0;}
.empty__935945__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__935945__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__935945__ dd {margin:0;font-size:13px;}
.empty__935945__ dd ul li {padding-left:15px;}


/*     937635 : 공백      */
.solid_line__937635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__937635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__937635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__937635__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__937635__ {height:90px}
}

/*     937645 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__937645__ {font-size:0}
.title__937645__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__937645__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__937645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__937645__.style_top p {padding-top:10px}
.title__937645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__937645__.style_right p {padding-right:14px}
.title__937645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__937645__.style_bottom p {padding-bottom:12px}
.title__937645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__937645__.style_left p {padding-left:14px}
.title__937645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__937645__.style_circle1 p {padding-left:18px}
.title__937645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__937645__.style_circle2 p {padding-left:18px}
.title__937645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__937645__ p {font-size:18px}
	.title__937645__.style_top p:before {width:20px}
	.title__937645__.style_right p:before {height:20px}
	.title__937645__.style_bottom p:before {width:20px}
	.title__937645__.style_left p:before {height:20px}
}

/*     937655 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__937655__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__937655__ p {font-size:42px}
}

/*     937665 : 공백      */
.solid_line__937665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__937665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__937665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__937665__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__937665__ {height:30px}
}

/*     935975 : 공백      */
.solid_line__935975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__935975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__935975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__935975__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__935975__ {height:90px}
}

/*     935905 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__935905__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__935905__ p {font-size:30px}
}

/*     935965 : 공백      */
.solid_line__935965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__935965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__935965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__935965__ {height:15px}
}

/*     935955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__935955__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__935955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__935955__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__935955__ ul li:first-child {margin-top:0}
.text_list__935955__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__935955__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__935955__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__935955__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__935955__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__935955__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__935955__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__935955__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__935955__ ul li {font-size:17px}
}

/*     936035 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936035__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936035__ p {font-size:30px}
}

/*     936045 : 공백      */
.solid_line__936045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936045__ {height:15px}
}

/*     936055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936055__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936055__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936055__ ul li:first-child {margin-top:0}
.text_list__936055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936055__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936055__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936055__ ul li {font-size:17px}
}

/*     936005 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936005__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936005__ p {font-size:30px}
}

/*     936025 : 공백      */
.solid_line__936025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936025__ {height:15px}
}

/*     936015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936015__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936015__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936015__ ul li:first-child {margin-top:0}
.text_list__936015__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936015__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936015__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936015__ ul li {font-size:17px}
}

/*     936065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936065__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936065__ ul li:first-child {margin-top:0}
.text_list__936065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936065__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936065__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936065__ ul li {font-size:17px}
}

/*     936465 : 블록 설정(PC 출력 설정)      */
.block_option__936465__ {display:table;width:100%}
.block_option__936465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__936465__ {display:none;}
}


@media (min-width:1024px){
	.row__936465__ {display:block;}
}

/*     936415 : 점선      */
.dashed_line__936415__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__936415__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__936415__ {height:60px;}
}

/*     936075 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936075__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936075__ p {font-size:30px}
}

/*     936085 : 공백      */
.solid_line__936085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936085__ {height:15px}
}

/*     936095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936095__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936095__ ul li:first-child {margin-top:0}
.text_list__936095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936095__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936095__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936095__ ul li {font-size:17px}
}

/*     936105 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936105__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936105__ p {font-size:30px}
}

/*     936115 : 공백      */
.solid_line__936115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936115__ {height:15px}
}

/*     936125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936125__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936125__ ul li:first-child {margin-top:0}
.text_list__936125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936125__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936125__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936125__ ul li {font-size:17px}
}

/*     936135 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936135__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936135__ p {font-size:30px}
}

/*     936145 : 공백      */
.solid_line__936145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936145__ {height:15px}
}

/*     936155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936155__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936155__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936155__ ul li:first-child {margin-top:0}
.text_list__936155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936155__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936155__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936155__ ul li {font-size:17px}
}

/*     936165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936165__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936165__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936165__ ul li:first-child {margin-top:0}
.text_list__936165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936165__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936165__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936165__ ul li {font-size:17px}
}

/*     936455 : 블록 설정(PC 출력 설정)      */
.block_option__936455__ {display:table;width:100%}
.block_option__936455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__936455__ {display:none;}
}


@media (min-width:1024px){
	.row__936455__ {display:block;}
}

/*     936425 : 점선      */
.dashed_line__936425__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__936425__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__936425__ {height:60px;}
}

/*     936175 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936175__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936175__ p {font-size:30px}
}

/*     936185 : 공백      */
.solid_line__936185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936185__ {height:15px}
}

/*     936195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936195__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936195__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936195__ ul li:first-child {margin-top:0}
.text_list__936195__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936195__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936195__ ul li {font-size:17px}
}

/*     936275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936275__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936275__ ul li:first-child {margin-top:0}
.text_list__936275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936275__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936275__ ul li {font-size:17px}
}

/*     936205 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936205__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936205__ p {font-size:30px}
}

/*     936215 : 공백      */
.solid_line__936215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936215__ {height:15px}
}

/*     936225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936225__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936225__ ul li:first-child {margin-top:0}
.text_list__936225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936225__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936225__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936225__ ul li {font-size:17px}
}

/*     936235 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936235__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936235__ p {font-size:30px}
}

/*     936245 : 공백      */
.solid_line__936245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936245__ {height:15px}
}

/*     936255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936255__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936255__ ul li:first-child {margin-top:0}
.text_list__936255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936255__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936255__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936255__ ul li {font-size:17px}
}

/*     936445 : 블록 설정(PC 출력 설정)      */
.block_option__936445__ {display:table;width:100%}
.block_option__936445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__936445__ {display:none;}
}


@media (min-width:1024px){
	.row__936445__ {display:block;}
}

/*     936435 : 점선      */
.dashed_line__936435__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__936435__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__936435__ {height:60px;}
}

/*     936295 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936295__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936295__ p {font-size:30px}
}

/*     936305 : 공백      */
.solid_line__936305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936305__ {height:15px}
}

/*     936315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936315__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936315__ ul li:first-child {margin-top:0}
.text_list__936315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936315__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936315__ ul li {font-size:17px}
}

/*     936405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936405__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936405__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936405__ ul li:first-child {margin-top:0}
.text_list__936405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936405__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936405__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936405__ ul li {font-size:17px}
}

/*     936325 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__936325__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__936325__ p {font-size:30px}
}

/*     936335 : 공백      */
.solid_line__936335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__936335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__936335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__936335__ {height:15px}
}

/*     936345 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__936345__ * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__936345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__936345__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__936345__ ul li:first-child {margin-top:0}
.text_list__936345__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__936345__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__936345__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__936345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__936345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__936345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__936345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__936345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__936345__ ul li {font-size:17px}
}

